<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  
  <url>
    <loc>/blog/february-2023-monthly-report/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/july-2022-monthly-report/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/june-2022-monthly-report/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/may-2022-monthly-report/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/december-2021-monthly-report/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/survey/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/pow-performance/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/say-hello-to-mcaptcha/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/introduction/installing-captcha/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/introduction/configuring-difficulty-factor/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/terminology/access-token/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/terminology/cooldown-period/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/terminology/difficulty-factor/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/terminology/sitekey/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/terminology/visitor-threshold/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosted/getting-started/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosted/bare-metal/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosted/docker/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosted/dependencies/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/help/troubleshooting/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/browser/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/mcaptcha-system/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/pow-sha256/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/help/faq/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/terminology/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/about/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/donate/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/contributors/aravinth-manivannan/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/contributors/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/privacy-policy/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/community/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/security/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/thanks/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/help/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/introduction/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/contact/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosted/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/support/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/tos/</loc>
    <lastmod>2023-02-13T18:00:02+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
</urlset>
